Subject: Ticket Assigned - Need Jira + Refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 17:29:09 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira +  Refund mohamed                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  mohamed Bot:  Hi mohamed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6169372992 Bot:    Sorry, your order was not processed.   Your purchase couldn't be completed. We haven't deducted the payment from your card.?Please try again or use Cash on Delivery   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0531402387 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi dear customer , thank you for getting in touch with us my name is Amirh May i know how i can help you? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Hello Agent:  We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6169372992) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (6169373784).  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details. Agent:  Do let me know if you need anything more..? Customer:  A Minute plz Customer:  So it's working now ? Agent:  sure Agent:  yes Customer:  Plz could u tell me how long will it take to deliver? Agent:  Receipt determined 09-26-2022 Customer:  I will be in another city Customer:  Can i modify the delivery location? Agent:  No, dear, we apologize Customer:  I won't be able to proceed with it, so may i cancel this purchase Customer:  I will be at work and my work in the offshore platform Agent:  Depending on the situation, the order is currently in store and will be available for pickup for 14 days from the confirmation message or email received.  The order will be canceled automatically if it is not received within 14 days, and the refund will be returned within 7-14 days.  In the event that you do not want to wait 14 days, we would like to inform you that you can go to the store to receive the order and return at the same time. Agent:  Do let me know if you need anything more..? Customer:  Actually it was my 1st experience with centerpoint and i expected smth else Customer:  No, plz refund the cost and cancel the order. Agent:  I apologize to you.. the order is being processed and will be canceled automatically after 14 days of processing Customer:  I'm staying in a hotel then I'll move to my work on Saturday that's why i won't be able to pick my order Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Agent:  I apologize to you.. the order is being processed and will be canceled automatically after 14 days of processing Customer:  ????? Agent:  I apologize to you.. the order is being processed and will be canceled automatically after 14 days of processing Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:15 PM, 13th Nov                     mohamed                    Hi,           09:16 PM, 13th Nov                     mohamed                    I made a return and the money wasn't refunded yet           09:17 PM, 13th Nov                     mohamed                    Order number:6169373784           09:18 PM, 13th Nov                   Hilah                   Hi Mohammed  . Thank you for contacting us. My name is Hilah. How may I help you today?           09:24 PM, 13th Nov                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:25 PM, 13th Nov                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:27 PM, 13th Nov                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:27 PM, 13th Nov                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:27 PM, 13th Nov                   Hilah                   we will keep you updated on  [email-masked]           09:27 PM, 13th Nov                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:28 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260206